Перейти к содержанию
antonfox

Как обновить ocstore с 1.5.1.3 до 1.5.4.1?

Рекомендуемые сообщения

Пытаюсь обновить с версии 1.5.1.3 на 1.5.4.1. Но после обновления движок не хочет нормально работать. Не заходит в "система-настройки" в админпанели, не работаю многие функции и вываливаются ошибки. Я так понимаю есть разница в версии базы данных. Возможно есть какие то конвертеры или скрипты которые могут перенести БД?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Крутые перцы `*.txt` из дистрибутива не читают?

upgrade.txt

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Кхм.  :oops:  Читал, но не внимательно. Спасибо. Вопрос решен

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.